Subject: Re: Job | Tech Support Remote Screening
From: Ded Raj <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 16:51:17 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6593 Applicants

View All

Ded Raj
I am a BTech holder in electrical engineering and have worked in JSW cement for a year as a technician there after I worked as ccr operator at packing plant. I am working as packing supervisor at JSW cement since 2018.

Shortlist

Reject

Current Designation Packing Supervisor, operation
Current Company JSW Cement Ltd. salboni
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in East India, Anywhere in West India
Education
b.a
Rajasthan
B.A
ruiya govt of college,ramghr Rajasthan
Key Skills
Shift Incharge, Supervision, Production, Operations, Operating Systems, CCR Operator, Blending, Cement Plant, Plant Operations, Control Room Officer

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem